/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/



/* Cookie consent banner */
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner p {
    color: #333 !important;
}


/* Intro Title - maiuscolo rosso */
.pwr-sec__title-intro { text-transform: uppercase; color: var(--clr-base-dk); }

/* CLASSI SPECIALI */
/* .mainhero - Definisce stile per la hero principale usata in home */
.mainhero { min-height: 615px; } 
.mainhero h1 { font-size: 80px; }
.mainhero { display: flex;align-items: center; }

.middlehero { min-height: 400px; } 
.middlehero { display: flex;align-items: center; }

/* Narrow-intro viene usata nei Bento e Sec Service */
.narrow-intro .pwr-bento-grid__intro-sec, .narrow-intro .pwr-sec-services__intro-sec, .narrow-intro .pwr-sec-steps__intro-sec { max-width:650px; margin: 0px auto 55px; } 

@media (max-width: 768px) {
.nomobile {display: none; }
}

/* Classi di paragrafo */
p.narrow-text { max-width:850px; } 
p.paragraph-big { font-size:20px; line-height:26px; }


/* BLOCKQUOTE */
blockquote {
    border-left: none; 
    font-style: italic;
    font-weight: 300;
    margin-left: 0;
    padding-left: 0;
    font-size: 48px;
    line-height: 56px;
    color: var(--clr-accent-dk);
    margin-bottom: 30px;
}

@media (max-width: 768px){ blockquote { font-size: 34px; line-height: 38px; }
  @media (max-width: 767px) {
  .pwr-video-background-plyr {
    display: none !important;
  }

  .pwr-hero {
    background-image: url('https://5391393.fs1.hubspotusercontent-eu1.net/hubfs/5391393/BG%20Aequitum%20Images/bg_aequitum_hero_empty_white_mobile.webp') !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
  }
}
  
  .pwr-hero .pwr-video-background-plyr::after {
  content: '';
  position: absolute;
  inset: 0;
  background: white;
  opacity: 0;
  transition: opacity 0.5s ease;
  pointer-events: none;
  z-index: 1;
}

.pwr-hero .pwr-video-background-plyr.fade-white::after {
  opacity: 1;
}